RubyGems Navigation menu

Reverse dependencies for japr Latest version of the following gems require japr

Downloads insgesamt 37.468

Für diese Version 3.263

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.3.0

Links: